<?xml version="1.1" encoding="ISO-8859-1"?> 
<game nom="actionfishingMX"> 
  <label>Action fishing.</label> 
  <adapteur>http://www.areabb-games.com/</adapteur> 
  <type>4</type> 
  <variable>actionfishingMX</variable> 
  <CheaterTracker>1</CheaterTracker>  
  <largeur>590</largeur> 
  <hauteur>425</hauteur> 
  <icone>actionfishing.gif</icone> 
  <image>actionfishing1.gif</image> 
  <jeu>actionfishingMX.swf</jeu> 
  <description>Ce jeu se joue au clavier. Flèches gauche droite pour diriger le radeau et espace pour attrappez les poissons.</description> 
</game> 